<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>app.btn.closeConnection</key>
	<string>断开连接</string>
	<key>app.btn.fetchClientList</key>
	<string>获取客户端清单</string>
	<key>app.btn.fetchRecentConnectionTokens</key>
	<string>获取最近用过的连接代令</string>
	<key>app.btn.joinNetwork</key>
	<string>加入网络</string>
	<key>app.btn.newClient</key>
	<string>新开客户端</string>
	<key>app.btn.registerHelperDaemonService</key>
	<string>注册协程服务</string>
	<key>app.field.configPath</key>
	<string>配置文件路径：</string>
	<key>app.field.localhostName4Intranet</key>
	<string>组网本机名称：</string>
	<key>app.field.networkIdentifier</key>
	<string>网络标识：</string>
	<key>app.helperStatus.clientsDiscovered</key>
	<string>已发现终端数量：</string>
	<key>app.helperStatus.code</key>
	<string>状态码：</string>
	<key>app.helperStatus.msg</key>
	<string>服务回传消息：</string>
	<key>app.label.currentConnectionStatus</key>
	<string>当前连线状态：</string>
	<key>app.recentConnections.noRecordsAvailable</key>
	<string>尚无近期连接记录</string>
	<key>app.systrayIcon.exitApp</key>
	<string>退出应用</string>
	<key>app.systrayIcon.exitMainApp</key>
	<string>退出主应用</string>
	<key>app.systrayIcon.exitWithHelper</key>
	<string>退出主应用与协程</string>
	<key>app.systrayIcon.manageStartupItems</key>
	<string>管理开机自启动</string>
	<key>app.systrayIcon.manageStartupItems.off</key>
	<string>尝试停用开机自启动</string>
	<key>app.systrayIcon.manageStartupItems.on</key>
	<string>尝试启用开机自启动</string>
	<key>app.systrayIcon.menu.openMainWindow</key>
	<string>开启主视窗</string>
	<key>client.field.ip</key>
	<string>组网 IP 地址</string>
	<key>client.field.latency</key>
	<string>延迟</string>
	<key>client.field.mode</key>
	<string>模式</string>
	<key>client.field.name</key>
	<string>名称</string>
	<key>client.field.osType</key>
	<string>系统</string>
	<key>client.field.status</key>
	<string>状态</string>
	<key>helperMgr.msg.failedOps:</key>
	<string>✖︎ 操作失败：</string>
	<key>helperMgr.msg.insufficientUserPrivileges</key>
	<string>✖︎ 用户权限不足，得手动设定开机启动项目（请洽「系统设置-&gt;登录项目」）。</string>
	<key>helperMgr.msg.invalidSignature</key>
	<string>✖︎ 签章无效。</string>
	<key>helperMgr.msg.requireManualStartupConfiguration</key>
	<string>✖︎ 得手动设定开机启动项目（请洽「系统设置-&gt;登录项目」）。</string>
	<key>helperMgr.msg.serviceConnectionFailure</key>
	<string>✖︎ 服务连接失败。</string>
	<key>helperMgr.msg.serviceEnabled</key>
	<string>✔︎ 服务已启用。</string>
	<key>helperMgr.msg.serviceInstallationFailure</key>
	<string>✖︎ 服务安装失败。</string>
	<key>helperMgr.msg.serviceNotInstalled</key>
	<string>✔︎ 服务尚未安装。</string>
	<key>helperMgr.msg.serviceNotRegistered</key>
	<string>✔︎ 服务注册失败。</string>
	<key>helperMgr.msg.serviceRegisteredAndEnabled</key>
	<string>✔︎ 服务已注册且已启用。</string>
	<key>helperMgr.msg.serviceRegisteredButRequireManualStartupConfiguration</key>
	<string>✖︎ 服务已成功注册，但仍得手动设定开机启动项目（请洽「系统设置-&gt;登录项目」）。</string>
	<key>helperMgr.msg.serviceRegisteredSuccessfully</key>
	<string>✔︎ 服务已成功注册。</string>
	<key>helperMgr.msg.standBy</key>
	<string> … </string>
	<key>helperMgr.msg.unknownError</key>
	<string>✖︎ 未知错误。</string>
	<key>helperMgr.msg.unknownStatus:</key>
	<string>✖︎ 未知状态：</string>
	<key>nav.connect</key>
	<string>连接</string>
	<key>nav.natDetection</key>
	<string>NAT侦测</string>
	<key>nav.networkManagment</key>
	<string>组网管理</string>
	<key>nav.option.enableDebugMode</key>
	<string>启用侦错功能</string>
	<key>nav.option.sectionheader</key>
	<string>选项</string>
	<key>service.registered.false</key>
	<string>未注册</string>
	<key>service.registered.true</key>
	<string>已注册</string>
	<key>sys.alert.button.close</key>
	<string>关闭</string>
	<key>sys.alert.button.download</key>
	<string>下载</string>
	<key>view.appVersion.clickToCheckUpdates</key>
	<string>检查更新</string>
	<key>view.appVersion.remoteMeta.showDetail</key>
	<string>详情</string>
	<key>view.appVersion.versionLabel</key>
	<string>软件版本:</string>
	<key>view.appVersion.versionLabelRemote</key>
	<string>官方最新版:</string>
	<key>view.connect.currentStatusMessage.title</key>
	<string>服务状态：</string>
</dict>
</plist>
